@charset "utf-8";

/*************************************************
CSS
/cmn_edev_v1/css/icon.css

15.08.03
update:15.08.03
*************************************************/

/* consumer */
.consumer_l		{ background-image: url(/img/icon/ico11_48_consumer.png) !important; }
.consumer_lf	{ background-image: url(/img/icon/ico11_32_consumer.png) !important; }

/* y */
.y_l		{ background-image: url(/img/icon/ico11_48_y.png) !important; }
.y_lf		{ background-image: url(/img/icon/ico11_32_y.png) !important; }

/* car */
.car_l		{ background-image: url(/img/icon/ico11_48_car.png) !important; }
.car_lf		{ background-image: url(/img/icon/ico11_32_car.png) !important; }

/* hitemp */
.hitemp_l	{ background-image: url(/img/icon/ico11_48_hitemp.png) !important; }
.hitemp_lf	{ background-image: url(/img/icon/ico11_32_hitemp.png) !important; }

/* plp */
.plp_l		{ background-image: url(/img/icon/ico11_48_plp.png) !important; }
.plp_lf		{ background-image: url(/img/icon/ico11_32_plp.png) !important; }

/* 100reel */
.reel100_l	{ background-image: url(/img/icon/ico11_48_100reel.png) !important; }
.reel100_lf	{ background-image: url(/img/icon/ico11_32_100reel.png) !important; }

/* aecq100 */
.aecq100_l	{ background-image: url(/img/icon/ico11_48_aecq100.png) !important; }
.aecq100_lf	{ background-image: url(/img/icon/ico11_32_aecq100.png) !important; }

/* rohs */
.rohs_l		{ background-image: url(/img/icon/ico11_48_rohs.png) !important; }
.rohs_lf	{ background-image: url(/img/icon/ico11_32_rohs.png) !important; }

/* @media */
@media (max-width: 640px) {
	/* consumer */
	.consumer_l   { background-image: url(/img/icon/ico11_64_consumer.png); -webkit-background-size: 32px 32px; background-size: 32px 32px !important; }
	.consumer_lf  { background-image: url(/img/icon/ico11_48_consumer.png); -webkit-background-size: 24px 24px; background-size: 24px 24px !important; }
	
	/* y */
	.y_l   { background-image: url(/img/icon/ico11_64_y.png); -webkit-background-size: 32px 32px; background-size: 32px 32px !important; }
	.y_lf  { background-image: url(/img/icon/ico11_48_y.png); -webkit-background-size: 24px 24px; background-size: 24px 24px !important; }
	
	/* car */
	.car_l   { background-image: url(/img/icon/ico11_64_car.png); -webkit-background-size: 32px 32px; background-size: 32px 32px !important; }
	.car_lf  { background-image: url(/img/icon/ico11_48_car.png); -webkit-background-size: 24px 24px; background-size: 24px 24px !important; }
	
	/* hitemp */
	.hitemp_l   { background-image: url(/img/icon/ico11_64_hitemp.png); -webkit-background-size: 32px 32px; background-size: 32px 32px !important; }
	.hitemp_lf  { background-image: url(/img/icon/ico11_48_hitemp.png); -webkit-background-size: 24px 24px; background-size: 24px 24px !important; }
	
	/* plp */
	.plp_l   { background-image: url(/img/icon/ico11_64_plp.png); -webkit-background-size: 32px 32px; background-size: 32px 32px !important; }
	.plp_lf  { background-image: url(/img/icon/ico11_48_plp.png); -webkit-background-size: 24px 24px; background-size: 24px 24px !important; }
	
	/* 100reel */
	.reel100_l   { background-image: url(/img/icon/ico11_64_100reel.png); -webkit-background-size: 32px 32px; background-size: 32px 32px !important; }
	.reel100_lf  { background-image: url(/img/icon/ico11_48_100reel.png); -webkit-background-size: 24px 24px; background-size: 24px 24px !important; }
	
	/* aecq100 */
	.aecq100_l   { background-image: url(/img/icon/ico11_64_aecq100.png); -webkit-background-size: 32px 32px; background-size: 32px 32px !important; }
	.aecq100_lf  { background-image: url(/img/icon/ico11_48_aecq100.png); -webkit-background-size: 24px 24px; background-size: 24px 24px !important; }
	
	/* rohs */
	.rohs_l   { background-image: url(/img/icon/ico11_64_rohs.png); -webkit-background-size: 32px 32px; background-size: 32px 32px !important; }
	.rohs_lf  { background-image: url(/img/icon/ico11_48_rohs.png); -webkit-background-size: 24px 24px; background-size: 24px 24px !important; }